Looking to hire Laravel developers? Try LaraJobs

laravel-pjax maintained by spatie

Description
A pjax middleware for Laravel 5
Last update
2020/10/12 08:59 (dev-master)
License
Downloads
192 172
dev-master

Last update
2020/10/12 08:59
License
Require
  • php ^7.2
  • symfony/dom-crawler ^4.0|^5.0
  • symfony/css-selector ^4.0|^5.0
  • illuminate/support ^6.0|^7.0|^8.0
  • illuminate/http ^6.0|^7.0|^8.0
2.1.1

Last update
2020/09/09 08:30
License
Require
  • php ^7.2
  • illuminate/support ^6.0|^7.0|^8.0
  • illuminate/http ^6.0|^7.0|^8.0
  • symfony/dom-crawler ^4.0|^5.0
  • symfony/css-selector ^4.0|^5.0
2.1.0

Last update
2020/03/09 22:17
License
Require
  • php ^7.2
  • illuminate/support ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • symfony/dom-crawler ^4.0|^5.0
  • symfony/css-selector ^4.0|^5.0
2.0.3

Last update
2020/01/10 14:59
License
Require
  • php ^7.2
  • illuminate/support ^5.1|^6.0
  • illuminate/http ^5.1|^6.0
  • symfony/dom-crawler ^2.7|^3.0|^4.0|^5.0
  • symfony/css-selector ^2.7|^3.0|^4.0|^5.0
2.0.2

Last update
2019/12/11 08:09
License
Require
  • php ^7.2
  • illuminate/support ^5.1|^6.0
  • illuminate/http ^5.1|^6.0
  • symfony/dom-crawler ^2.7|^3.0|^4.0|^5.0
  • symfony/css-selector ^2.7|^3.0|^4.0|^5.0
2.0.1

Last update
2019/09/30 16:54
License
Require
  • php ^7.2
  • illuminate/support ^5.1|^6.0
  • illuminate/http ^5.1|^6.0
  • symfony/dom-crawler ^2.7|^3.0|^4.0
  • symfony/css-selector ^2.7|^3.0|^4.0
2.0.0

Last update
2019/09/20 07:26
License
Require
  • php ^7.2
  • illuminate/support ^5.1|^6.0
  • illuminate/http ^5.1|^6.0
  • symfony/dom-crawler ^2.7|^3.0|^4.0
  • symfony/css-selector ^2.7|^3.0|^4.0
1.3.2

Last update
2018/02/06 13:21
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0|^4.0
  • symfony/css-selector ^2.7|^3.0|^4.0
1.3.1

Last update
2016/02/18 15:16
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.3.0

Last update
2016/01/22 18:58
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.2.2

Last update
2016/01/15 14:31
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.2.1

Last update
2016/01/13 19:25
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.2.0

Last update
2016/01/12 17:21
License
Require
  • php ^5.5.0|^7.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.1.0

Last update
2015/12/25 21:48
License
Require
  • php >=5.5.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7|^3.0
  • symfony/css-selector ^2.7|^3.0
1.0.1

Last update
2015/10/16 21:07
License
Require
  • php >=5.5.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7
  • symfony/css-selector ^2.7
1.0.0

Last update
2015/10/16 21:00
License
Require
  • php >=5.5.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7
0.0.1

Last update
2015/10/16 19:04
License
Require
  • php >=5.5.0
  • illuminate/support ^5.1
  • illuminate/http ^5.1
  • symfony/dom-crawler ^2.7

Comments
comments powered by Disqus